<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="270e660d65c32e1cae5bd712f861dba2">
  <dict>
    <!--2023-02-11 09:53:33.000-->
    <bool key="carrier_hide_clir_bool">true</bool>
  </dict>
</config>
